Bug 747656 - update selinux policy for new rsyslog package
update selinux policy for new rsyslog package
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.8
All Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Miroslav Grepl
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-20 12:11 EDT by Tomas Heinrich
Modified: 2016-09-20 00:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-24 07:11:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Heinrich 2011-10-20 12:11:22 EDT
Description of problem:
new directory was added in rsyslog-3.22.1-6.el5:

%define rsyslog_pkidir %{_sysconfdir}/pki/rsyslog
install -d -m 700 $RPM_BUILD_ROOT%{rsyslog_pkidir}
Comment 1 Miroslav Grepl 2011-10-24 05:33:59 EDT
Is this directory read-only by syslogd? If yes, it won't cause any issues.
Comment 2 Tomas Heinrich 2011-10-24 07:11:18 EDT
Yes, it should be read-only.
Closing as not-a-bug.

Note You need to log in before you can comment on or make changes to this bug.